Monday, 13 March 2023
  1 Replies
  111 Visits
0
Votes
Undo
  Subscribe
Hi,

The description in Joomla Extensions say Easy Layouts supports J2Store.
Is this also valid for J2Store4?

Kind regards,

S.
Not been tested yet - last time I'd looked J2Store hadn't released a Joomla 4 compatible version.

I'll take a look

Review EasyLayouts. If you use EasyLayouts please post a rating and a review at the Joomla! Extensions Directory.
https://extensions.joomla.org/extension/easylayouts/

  • Page :
  • 1
There are no replies made for this post yet.

If you use EasyLayouts please post a rating and a review at the
Joomla! Extensions Directory.